Bug 1278301 - (6.4.z) Upgrade ironjacamar from 1.0.33.Final-redhat-1 to 1.0.34
(6.4.z) Upgrade ironjacamar from 1.0.33.Final-redhat-1 to 1.0.34
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.4.5
Assigned To: Petr Sakař
Petr Kremensky
https://github.com/ironjacamar/ironja...
:
Depends On: 1231658 1271806 1277919
Blocks: 1235745 1275283
  Show dependency treegraph
 
Reported: 2015-11-05 03:30 EST by Enrique Gonzalez Martinez
Modified: 2017-01-17 06:45 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrique Gonzalez Martinez 2015-11-05 03:30:33 EST
upgrade bz tracker
Comment 3 Jan Martiska 2015-11-12 05:20:37 EST
Verified in EAP 6.4.5.CR2.
Comment 4 Petr Penicka 2017-01-17 06:45:38 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 5 Petr Penicka 2017-01-17 06:45:53 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.